.all-menu {
    background-color: $background-clear;
    border-radius: 30px 30px 0 0;
    position: relative;
    margin-top: -50px;
    padding: 20px;
    .btn {
        &--center {
            display: flex;
            margin: auto;
        }
    }
}
.name-resto {
    font-family: $font-logoTitle;
    display: flex;
    justify-content: space-between;
    h2 {
        font-size: 30px;
        @media screen and (min-width: 620px) {
            letter-spacing: 1px;
        }
    }
    .card__heart {
        align-self: center;
    }
}
.image-menu {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
@media screen and (min-width: 620px) {
    .menus {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        .menu {
            width: 350px;
        }
    }
}
.menu {
    h4 {
        font-weight: 200;
        &::after {
            display: block;
            content: "";
            height: 3px;
            width: 30px;
            background: #99e2d0;
        }
    }
.menu-card {
    cursor: pointer;
    background-color: white;
    position: relative;
    border-radius: 12px;
    box-shadow: 2px 3px 10px rgba(0,0,0,0.1);
    margin: 20px 0;
    display: flex;
}
    .choice {
        width: 100%;
        padding: 0 10px;
        display: grid;
        grid-template-columns: auto auto;
        grid-template-areas: 
        "text1 ."
        "text2 price";
        p {
            &:nth-child(1) {
                grid-area: text1;
                font-weight: 700;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                margin-bottom: 0;
            }
            &:nth-child(2) {
                grid-area: text2;
                font-weight: 200;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                margin-top: 10px;
            }
            &:nth-child(3) {
                grid-area: price;
                display: flex;
                justify-content: flex-end;
                margin-top: 10px;
            }
        }
    }
}
